<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
	</head>
<link rel="stylesheet" href="https://cdn.datatables.net/2.2.2/css/dataTables.dataTables.css">
<script src="https://code.jquery.com/jquery-3.7.1.js"</script>
<script src="https://cdn.datatables.net/2.2.2/js/dataTables.js"></script>
<body onload="table = new DataTable('#example');">
	<table id="example" class="display" style="width:100%">
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Verdi Mirco</td>
		<td>17</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>11/5/2020</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/10/2008</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>30/5/2024</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/7/2015</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>2/12/2013</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>17/12/2020</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>11/7/2001</td>
		<td>8.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Mirco</td>
		<td>15</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>9/11/2021</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>30/3/2002</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>10/7/2015</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>2/6/2005</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/2/2008</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>29/4/2019</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/8/2018</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>9/10/2019</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa samuele</td>
		<td>40</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>22/12/2002</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>17/3/2020</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>16/7/2004</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/5/2003</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/9/2019</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>4/10/2016</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/8/2017</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/8/2014</td>
		<td>2.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Roberto</td>
		<td>40</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>25/5/2014</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>20/7/2006</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>17/4/2005</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>29/7/2024</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/6/2011</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>21/11/2008</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>23/11/2000</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>13/3/2003</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Roberto</td>
		<td>40</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>3/8/2020</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>28/2/2008</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>30/9/2008</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>16/5/2019</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>9/4/2009</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>3/9/2014</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>22/9/2014</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/4/2007</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Mirco</td>
		<td>15</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>1/2/2009</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>21/12/2017</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>3/11/2011</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>25/3/2012</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>29/6/2001</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>19/11/2012</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/12/2017</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>25/6/2007</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/10/2004</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Roberto</td>
		<td>15</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>20/1/2022</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>30/4/2007</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>19/10/2011</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>4/2/2020</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>22/4/2020</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/9/2019</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>12/8/2003</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>7.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>6.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Roberto</td>
		<td>17</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>30/6/2018</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>23/8/2018</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>12/8/2018</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>22/8/2022</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>26/11/2020</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>15/1/2002</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>16/7/2008</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>24/3/2021</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Marco</td>
		<td>16</td>
		<td>3bcat</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/5/2001</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>24/4/2019</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>9/3/2008</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>20/3/2000</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>2/10/2000</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>3/10/2001</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>2.000000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>